libpreludedb-devel-5.0.0-alt1_3.i586.rpm


Advertisement

Description

libpreludedb-devel - Libraries and headers for PreludeDB

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpreludedb-devel-5.0.0-alt1_3.i586.rpm
Package name libpreludedb-devel
Package version 5.0.0
Package release alt1_3
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 146.37 KB
Installed size 146.37 KB
Libraries and headers you can use to access Prelude database using the Prelude
Library. The PreludeDB Library provides an abstraction layer upon the type and
the format of the database used to store IDMEF alerts. It allows developers to
use the Prelude IDMEF database easily and efficiently without worrying about
SQL, and to access the database independently of the type/format of the
database.

Alternatives

Package Version Architecture Repository
libpreludedb-devel-5.0.0-alt1_3.x86_64.rpm 5.0.0 x86_64 Classic
libpreludedb-devel - - -

Requires

Name Value
libprelude-devel -
libpreludedb = 5.0.0-alt1_3:sisyphus+235675.100.1.1
rpmlib(PayloadIsLzma) -
sed -

Provides

Name Value
libpreludedb-devel = 5.0.0-alt1_3:sisyphus+235675.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpreludedb-devel-5.0.0-alt1_3.i586.rpm
Source Package libpreludedb-5.0.0-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpreludedb-devel rpm package:
    # sudo apt-get install libpreludedb-devel

Files

Path
/usr/bin/libpreludedb-config
/usr/include/libpreludedb/preludedb-error.h
/usr/include/libpreludedb/preludedb-error.hxx
/usr/include/libpreludedb/preludedb-path-selection.h
/usr/include/libpreludedb/preludedb-plugin-format.h
/usr/include/libpreludedb/preludedb-plugin-sql.h
/usr/include/libpreludedb/preludedb-sql-select.h
/usr/include/libpreludedb/preludedb-sql-settings.h
/usr/include/libpreludedb/preludedb-sql.h
/usr/include/libpreludedb/preludedb-sql.hxx
/usr/include/libpreludedb/preludedb-version.h
/usr/include/libpreludedb/preludedb.h
/usr/include/libpreludedb/preludedb.hxx
/usr/lib/libpreludedb.so
/usr/lib/libpreludedbcpp.so
/usr/share/aclocal/libpreludedb.m4
/usr/share/libpreludedb/
/usr/share/libpreludedb/classic/mysql-update-14-1.sql
/usr/share/libpreludedb/classic/mysql-update-14-2.sql
/usr/share/libpreludedb/classic/mysql-update-14-3.sql
/usr/share/libpreludedb/classic/mysql-update-14-4.sql
/usr/share/libpreludedb/classic/mysql-update-14-5.sql
/usr/share/libpreludedb/classic/mysql-update-14-6.sql
/usr/share/libpreludedb/classic/mysql-update-14-7.sql
/usr/share/libpreludedb/classic/mysql-update-14-8.sql
/usr/share/libpreludedb/classic/mysql.sql
/usr/share/libpreludedb/classic/mysql2pgsql.sh
/usr/share/libpreludedb/classic/mysql2sqlite.sh
/usr/share/libpreludedb/classic/pgsql-update-14-1.sql
/usr/share/libpreludedb/classic/pgsql-update-14-2.sql
/usr/share/libpreludedb/classic/pgsql-update-14-3.sql
/usr/share/libpreludedb/classic/pgsql-update-14-4.sql
/usr/share/libpreludedb/classic/pgsql-update-14-5.sql
/usr/share/libpreludedb/classic/pgsql-update-14-6.sql
/usr/share/libpreludedb/classic/pgsql-update-14-7.sql
/usr/share/libpreludedb/classic/pgsql-update-14-8.sql
/usr/share/libpreludedb/classic/pgsql.sql
/usr/share/libpreludedb/classic/sqlite-update-14-4.sql
/usr/share/libpreludedb/classic/sqlite-update-14-5.sql
/usr/share/libpreludedb/classic/sqlite-update-14-6.sql
/usr/share/libpreludedb/classic/sqlite-update-14-7.sql
/usr/share/libpreludedb/classic/sqlite-update-14-8.sql
/usr/share/libpreludedb/classic/sqlite.sql
/usr/share/man/man1/libpreludedb-config.1.xz

Changelog

2019-08-07 - Igor Vlasenko <viy@altlinux.ru> 5.0.0-alt1_3
- update to new release by fcimport
2019-04-04 - Alexei Takaseev <taf@altlinux.org> 5.0.0-alt1_1.1
- Change BR libpq5.11-devel postgresql11-devel to postgresql-devel
2019-03-16 - Igor Vlasenko <viy@altlinux.ru> 5.0.0-alt1_1
- update to new release by fcimport
2019-02-19 - Igor Vlasenko <viy@altlinux.ru> 4.1.0-alt1_6
- new version
2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 4.0.0-alt1_1.1
- (NMU) Rebuilt with python-3.6.4.
2017-11-25 - Igor Vlasenko <viy@altlinux.ru> 4.0.0-alt1_1
- new version
2017-02-02 - Igor Vlasenko <viy@altlinux.ru> 3.1.0-alt1_1
- new version
2014-09-25 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.6-alt1.rc2.git20140916
- Version 1.2.6rc2
2014-09-23 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.6-alt1.rc1.git20140916
- Version 1.2.6rc1
2013-08-30 - Vladimir Lettiev <crux@altlinux.ru> 1.0.0-alt3
- built for perl 5.18

See Also

Package Description
libprimme-1.1-alt13.i586.rpm Shared libraries of PRIMME
libprimme-devel-1.1-alt13.i586.rpm Development files of PRIMME
libprison0-1.1.1-alt1.i586.rpm Qt api to produce QRCode and DataMatrix barcodes
libprocesscore7-5.16.5-alt1.i586.rpm KF5 library
libprocessui7-5.16.5-alt1.i586.rpm KF5 library
libprocps-3.3.15-alt4.git4c4d8b24640612.i586.rpm procps shared library
libprocps-devel-3.3.15-alt4.git4c4d8b24640612.i586.rpm Development files for building procps-aware applications
libprogsreiserfs-0.3.0.5-alt3.i586.rpm Shared library for reiserfs utilities
libprogsreiserfs-devel-0.3.0.5-alt3.i586.rpm Files required to compile software that uses libprogsreiserfs
libprogsreiserfs-devel-static-0.3.0.5-alt3.i586.rpm Files required to compile statically linked software that uses libprogsreiserfs
libproj-6.2.0-alt1.i586.rpm PROJ.4 - cartographic projections library
libproj-devel-6.2.0-alt1.i586.rpm PROJ.4 development files
libprojectM-2.1.0-alt13.i586.rpm Awesome music visualizer
libprojectM-devel-2.1.0-alt13.i586.rpm Header files for projectM library
libprojectM-qt-2.1.0-alt13.i586.rpm The Qt frontend to the projectM visualization plugin
Advertisement
Advertisement